Update User Profile - Photo
This endpoint allows users to update their profile photo in the system. To do this, the user has to provide their profile_image details such as version, id and format.
Request Body
-
profile_image(Object): Contains details about the user’s profile image.-
version(Number): The version number of the image. -
public_id(String): The public identifier for the image. -
format(String): The format of the image e.g jpg, png.
-
Response
This API does not return any response upon updating the user’s profile photo.
Query parameters
api_token
Request
This endpoint expects an object.
api
data
Response
Update User Profile - Photo
message
api
status
data

